Subject: Re: bug#57926: "q" (quit-window) does not remember the last place in EPUB. C-x k (kill-buffer) does

From: Stefan Kangas <[email-masked]>
Date: Mon, 19 Sep 2022 04:37:15 -0400

tags 57926 + notabug
close 57926
thanks

Hi Vladimir,

"Vladimir F." <[email-masked]> writes:

> Hey there,
>
> In nov.el package. I think the subject say it all.
> It seems to me there is "just" a missing "(add-hook 'kill-window-hook
> 'nov-clean-up nil t)", but I'm nowhere near to be skilled at emacs and
> Lisp to have an idea of the implications of this fix.
> Anyway, thanks a lot for this excellent package !

Sadly, nov.el is not part of GNU Emacs or GNU ELPA.  I wish it was
submitted for inclusion.

I recommend contacting its author Vasilij Schneidermann
<[email-masked]> (in Cc), and I'm closing this bug on our end.